<?php
if($this->session->userdata('admin_level') ==1) {
	$level ='Administrator';
}elseif($this->session->userdata('admin_level') ==2) {
	$level ='Kasir /  Bendahara';
}else {
	$level ='Tamu';
}
?>
<?php echo $this->session->flashdata("k");?>
<div class="row">
          <div class="" style="padding: 15px 15px 0 15px;">
			<div class="well well-sm">
			<div class="container">
				Selamat datang <strong>
				<?php 
					echo $this->session->userdata('admin_nama')." - ".$level ;
					echo "<br>&nbsp".$record_instansi['sambutan']; 
			
				?></strong>
				<?php
						if($this->session->userdata('admin_level') ==1) {
							$level ='Administrator';
						}elseif($this->session->userdata('admin_level') ==2) {
							echo "<font color='#ff0000'><b>Selamat Datang, ini masih trial dan dalam tahap perbaikan</b></font>";
						}elseif($this->session->userdata('admin_level') ==3) {
							echo "<font color='#ff0000'><b>Mohon File Berita Acara Segera Di upload</b></font>";
						}elseif($this->session->userdata('admin_level') ==4) {
							$level ='Admin Akademik';
						}elseif($this->session->userdata('admin_level') ==5) {
							echo "<font color='#ff0000'><b>Mohon File Gugatan Segera Di upload</b></font>";
						}elseif($this->session->userdata('admin_level') ==6) {
							$level ='Dosen';
						}elseif($this->session->userdata('admin_level') ==7) {
							$level ='Mahasiswa';
						}else {
							$level ='Tamu';
						}
						?>
			</div>			
		</div>
   </div>
  </div>

		
   
		
